<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/lazysizes.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/plugins/unveilhooks/ls.unveilhooks.min.js"></script>
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>Products List</title>
</head>
<body>
    <header>
        <nav class="navbar bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="../assets/img/logo.png" alt="Logo" class="d-inline-block align-text-top"> </a>
                <div class="navbar--menu">
                    <span class="text-white"><img class="lazyload" data-src="./assets/img/menu.svg" alt=""></span>
                </div>
            </div>
        </nav>
    </header>
    <main class="product-list w-100">

        <!--        begin thumb cate-->
        <section style="background: url('/assets/img/thumb-cate.jpg')" class="thumb-cate collection--men position-relative ratio-16x9 bg-cover bg-repeat-none bg-center">
            <div class="collection--title bg-filter-blur w-100 text-uppercase position-absolute bottom-0 p-2 text-white">
                <p class="collection--text fw-light m-0">dành cho</p>
                <h2 class="collection--text m-0 ">nam</h2>
            </div>
        </section>
        <!--        end thumb cate-->

        <!--        begin products-list section-->
        <section class="product-list--filter text-white bg-dark px-4">

            <!--            begin filter-->
            <div class="d-flex justify-content-between py-30">
                <div class="filter--obj w-100 me-2 py-2 px-4 d-flex justify-content-between align-items-center border-secondary">
                    <div class="filter--text w-100 text-center text-uppercase">
                        <span>Lọc</span>
                    </div>
                    <img src="../assets/img/filter-icon.svg" alt="">
                </div>
                <div class="filter--sort w-100 ms-2 py-2 px-4 d-flex justify-content-center align-items-center border-secondary">
                    <div class="filter--text w-100 text-center text-uppercase">
                        <span>Sắp xếp</span>
                    </div>
                    <img src="../assets/img/sort-icon.svg" alt="">
                </div>
            </div>
            <!--            end filter-->

            <div class="view-mode mb-4 d-flex justify-content-between align-items-center">
                <div class="product-list-count">
                    07 sản phẩm
                </div>
                <div class="view-mode-btn bg-dark">
                    <nav class="nav nav-pills justify-content-end" id="pills-tab" role="tablist">
                        <div class="bg-secondary d-flex justify-content-end align-items-center p-1 rounded-pill">
                            <div class="nav-link ellipse-toggle  rounded-circle p-0 d-flex justify-content-center align-items-center text-light" id="pills-full-tab" data-bs-toggle="pill" data-bs-target="#pills-full" type="button" role="tab" aria-controls="pills-full" aria-selected="true">
                                <span class="">•</span>
                            </div>
                            <div class="nav-link ellipse-toggle active rounded-circle p-0 d-flex justify-content-center align-items-center text-light" id="pills-list-tab" data-bs-toggle="pill" data-bs-target="#pills-list" type="button" role="tab" aria-controls="pills-list" aria-selected="true">
                                <span class="">••</span>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
            <!--        begin products list-->
            <div class="list-product pt-2">
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade" id="pills-full" role="tabpanel" aria-labelledby="pills-full-tab" tabindex="0">
                        <div class="row">
                            <div class="col-12 mb-4">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="w-75" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <div class="variants d-flex align-self-start">
                                        <div style="background-color: #F4CC72" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="col-12 mb-4">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="w-75" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <div class="variants d-flex align-self-start">
                                        <div style="background-color: #F4CC72" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="col-12 mb-4">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="w-75" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <div class="variants d-flex align-self-start">
                                        <div style="background-color: #F4CC72" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade show active" id="pills-list" role="tabpanel" aria-labelledby="pills-list-tab" tabindex="0">
                        <div class="row">
                            <div class="col-6 mb-4">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-start">
                                    <img class="w-100" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <div class="variants d-flex">
                                        <div style="background-color: #F4CC72" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="col-6 mb-4">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-start">
                                    <img class="w-100" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <div class="variants d-flex">
                                        <div style="background-color: #F4CC72" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="col-6 mb-4">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-start">
                                    <img class="w-100" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <div class="variants d-flex">
                                        <div style="background-color: #F4CC72" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--        end products list-->

        </section>
        <!--        begin products-list section-->
    </main>

    <footer>
        <div class="w-100">
            <!--        <div id="shop-location" class="w-100">-->
            <!--            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3161860660575!2d106.69453865052452!3d10.787077561908584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f34fc4b00b1%3A0xf973df38312cb781!2zNTlCIMSQLiBN4bqhYyDEkMSpbmggQ2hpLCDEkGEgS2FvLCBRdeG6rW4gMSwgVGjDoG5oIHBo4buRIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1664907248371!5m2!1svi!2s"-->
            <!--                    width="100%" height="52.7%" style="border:0;" allowfullscreen="" loading="lazy"-->
            <!--                    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
            <!--        </div>-->
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center mb-0 my-1">
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/fb-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/twitter-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/youtube-icon.svg" alt=""></span></li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center">
                    <small>©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>
            <div class="customer-sup bg-warning py-2">
                <h4 class="text-dark text-center">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var swiper = new Swiper(".mainSwiper", {
            spaceBetween: -2,
            pagination: {
                el: ".swiper-pagination",
            },
        });

        var swiper2 = new Swiper(".mySwiper", {
            spaceBetween: 25,
        });
    </script>
</body>
</html>